
/*! ============================================================================= */

/*! Root styles for Fuzzy Photo Grid VC widget. */

/*! ============================================================================= */
.vc-fuzzy-photo-grid__inner-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: -25px;
}

.vc-fuzzy-photo-grid__single-item {
	flex: 0 0 auto;
	min-width: 0;
	padding: 25px;
	display: flex;
	flex-direction: column;
}

@media (max-width: 991.98px) {
	.vc-fuzzy-photo-grid {
		margin: -10px;
	}
	
	.vc-fuzzy-photo-grid__single-item {
		padding: 10px;
		flex-basis: 100% !important;
	}
}
